html{color:#515151;}body{font-family:Helvetica,Arial,sans-serif;font-size:small;color:#515151;}* html body{font-size:x-small;f\ont-size:small;}a{cursor:pointer;}a:hover,a:focus{color:#000;}.Heading1a{font-family:Helvetica;font-size:30px;color:#6d5b4c;}.Heading1b{font-family:Helvetica;font-size:30px;}.Heading1c{font-family:Helvetica;font-size:30px;color:#ea5623;}.Heading2a{font-family:Helvetica;font-size:24px;color:#6d5b4c;}.Heading2b{font-family:Helvetica;font-size:24px;}.Heading2c{font-family:Helvetica;font-size:24px;color:#ea5623;}.Heading3a{font-family:Helvetica;font-size:21px;color:#6d5b4c;}.Heading3b{font-family:Helvetica;font-size:21px;}.Heading3c{font-family:Helvetica;font-size:21px;color:#ea5623;}.Heading4a{font-family:Helvetica;font-size:18px;color:#6d5b4c;}.Heading4b{font-family:Helvetica;font-size:18px;}.Heading4c{font-family:Helvetica;font-size:18px;color:#ea5623;}.Heading5a{font-family:Helvetica;font-size:16px;font-weight:bold;color:#6d5b4c;}.Heading5b{font-family:Helvetica;font-size:16px;font-weight:bold;}.Heading5c{font-family:Helvetica;font-size:16px;font-weight:bold;color:#ea5623;}.Heading6a{font-family:Helvetica;font-size:14px;color:#6d5b4c;}.Heading6b{font-family:Helvetica;font-size:14px;}.Heading6c{font-family:Helvetica;font-size:14px;color:#ea5623;}.Title1{font:24px/1em 'Helvetica';}.Title2{font:21px/1em 'Helvetica';}.Title3{font:18px/1em 'Helvetica';}.Title4{font:16px/1em 'Helvetica';}.Title5{font:14px/1em 'Helvetica';}.Title6{font:bold 12px/1em 'Helvetica';}.Error{color:red;font-weight:bold;}

#SignIn .page-content{
    position:relative;
    color:#AAAAAA;
    margin-left:40px;
    margin-top:35px;
}

.input-signin {


    border:2px solid #E0D9D9;
    margin-right: 20px ;
    width:100%;
    border-radius:8px;
    margin-top: 10px;
}

.input-signin input{
    outline-style: none;
    border: none;
    margin-left: -25px;
    height: 34px;
    font-size: 17px
}

.margin_right{
    margin-right:28px;
}

.hr-style{
    /*position: absolute;*/
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #E0D9D9;
}

.paddingleft{
    padding-left: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.LoginButton {
    -webkit-appearance: none; -moz-appearance: none;
    display: block;
    margin: 1.5em 0;
    font-size: 1em; line-height: 2.5em;
    color: #ffffff;
    font-weight: bold;
    height: 2.5em; width: 100%;
    background: #387BAB ;
    border: 1px solid #387BAB  ;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    outline-style: none;
    font: bold 18px/1em 'Helvetica'
}

.SignupButton{
    -webkit-appearance: none; -moz-appearance: none;
    display: block;
    margin: 1.5em 0;
    font-size: 1em; line-height: 2.5em;
    color: #ffffff;
    font-weight: bold;
    height: 2.5em; width: 100%;
    background: #66AB38  ;
    border: 1px solid #6DA22D  ;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    outline-style: none;
    margin-top:14px;
    font: bold 18px/1em 'Helvetica'
}

.margin_left{
    margin-left: 5px;
    position: relative;
    color: #A0A88B;
    font: bold 18px/1em 'Helvetica';


}



.text-align1{
    text-align: center;
    margin-bottom: 15px;
    color: #759E41;
    font-size: 15px;
    font-weight: bold;

}

.text-align2{
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px;
    font-size: 11px;
}
@media (max-width: 768px) {

.Heading1c { font-size:22px }

}
